MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003349ATutorEnrollmentpublic2008-04-07 04:472008-08-21 08:56
Reportergreg 
Assigned Toharris 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003349: moved to alumni fails
DescriptionWhen moving a student to the alumni list, the result is a blank screen.

Fix asap and post a patch, and reply to:
http://www.atutor.ca/view/3/13362/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002820)
harris (developer)
2008-04-10 06:55

7377

- Issue History
Date Modified Username Field Change
2008-04-07 04:47 greg New Issue
2008-04-07 04:47 greg Affects version => SVN
2008-04-10 06:52 harris Status new => assigned
2008-04-10 06:52 harris Assigned To => harris
2008-04-10 06:55 harris Status assigned => resolved
2008-04-10 06:55 harris Fixed in Version => 1.6.1
2008-04-10 06:55 harris Resolution open => fixed
2008-04-10 06:55 harris Note Added: 0002820
2008-08-21 08:56 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker